---
title: Google Chrome
rating: 8
catagory: Browser
modified: 2021.9.2
---

# Introduction
Google Chrome is a web browser developed and distributed by [Google](https://spyware.neocities.org/articles/google.html).

# Content
## Google Chrome is not fully open source
Large parts of Google Chrome are open source, however not all of them are, and this prevents people from checking the entire software for potential spyware features that are not disclosed.

## Google Chrome tracks the user's search history
Google Chrome contains several spyware features that reply on the user's search history being uploaded to Google servers. This is confirmed by the language in the privacy policy[^1], clarifying the spyware features that rely on this.

The first spyware feature is Google Chrome's integration with the "Google Account" spyware platform. *"If you are signed in to a Google site or signed in to Chrome and Google is your default search engine, searches you perform using the address bar in Chrome are stored in your Google account."*

Google Chrome also contains a spyware feature called "Search prediction service". It is explained that:
*"When you search using the address bar in Chrome, the characters you type (even if you haven’t hit "enter" yet) are sent to your default search engine. If Google is your default search engine, predictions are based on your own search history, topics related to what you’re typing and what other people are searching for."*

There is also the spyware feature "Navigation Assistance" which states that: *"When you can’t connect to a web page, you can get suggestions for alternative pages similar to the one you're trying to reach. In order to offer you suggestions, Chrome sends Google the URL of the page you're trying to reach. "*

## Google Chrome profiles your computer usage
In the privacy policy[^1], Google details the extreme spyware feature it labels "Usage Statistics and Crash Reports". What it does, is it sends very detailed information about your hardware and computer usage, which confirms that it definitely contains the following spyware features:

* A tracker that records mouse input over time
* A tracker that profiles memory usage

But, it can also be extrapolated from the vague language that Chrome could and probably does monitor what other programs you have open. Either way, it is an extreme amount of information being collected, since it can be used to recreate what the user is doing on their desktop at all times. Chrome clarifies that this information is being sent whenever a website is being "slow" or whenever Google Chrome crashes.

## Google Chrome is integrated with Google Payments
Google Payments is a spyware service that records your banking information and sends it to Google.[^2] This service is integrated into the Google Chrome browser, which makes it another opt-in spyware feature in the software.

## Google Chrome contains a keylogger
This was confirmed in multiple places[^3][^4]. Basically, whenever you type into the search bar, that information is sent to Google. You can apparently turn it off by opting out of the "suggestion service".

## Google Chrome records your voice
Google Chrome is confirmed to be constantly listening to any open microphones on your computer. This can be found in this statement[^5] in a privacy publication. *"Voice &amp; audio  information may be collected. For example, if your child uses audio activation commands (e.g., "OK, Google" or touching the microphone icon), a recording of the following speech/audio, **plus a few seconds before**, will be stored to their account…"* This feature is opt-in if you are using the "Google Accounts" spyware platform and specifically tell Google to build a profile of your child. It's unverified whether or not Google uploads information it listens too to its servers outside of this feature.

## Google Chrome saves user passwords on Google Servers
Any password stored in Google Chrome's "password management" feature is uploaded to Google if you sign into the "Google Accounts" spyware platform.

## Google Chrome profiles users in other various ways
According to the privacy policy[^1], Google Chrome profiles what kinds of web forms you fill out, as well as what kind of language the content you consume is primarily in. Google Chrome also creates a unique identifier for each install you do. This unique identifier is sent to Google whenever you start the browser, so that Google can create a consistent user identity for you, undermining anonymity. Google also stores all of your settings on it's official servers when using the "Google Accounts" feature.

## Google Chrome is self-updating software
Google Chrome has an updater which is constantly running in the background and syncing with Google servers to check for updates. The updater will download and run unverified binaries from Google when it updates Google Chrome. It is impossible for an automatic updater service such as this to verify that the updates are not spyware and/or do not contain additional spyware features.

# Further
* [Reasons to not use google](https://stallman.org/google.html) [[web.archive.org]](https://web.archive.org/web/20180512214729/http://stallman.org/google.html) [[archive.is]](http://archive.is/20170929072403/https://stallman.org/google.html)
* [Welcome to the Botnet. Or, The Case Against Google Chrome](https://8ch.net/tech/chrome.html) [[web.archive.org]](https://web.archive.org/web/20150501010435/https://8ch.net/tech/chrome.html) [[archive.is]](http://archive.is/OR4dz)

# Sources
1. [Google Chrome Privacy Notice](https://www.google.com/chrome/browser/privacy/index.html) [[web.archive.org]](http://web.archive.org/web/20180427041202/https://www.google.com/chrome/browser/privacy/index.html) [[archive.is]](https://archive.is/GJIKw)
2. [Google Payments Privacy Notice](https://payments.google.com/payments/apis-secure/get_legal_document?ldo=0&ldt=privacynotice) [[web.archive.org]](https://web.archive.org/web/20180514095832/https://payments.google.com/payments/apis-secure/get_legal_document?ldo=0&ldt=privacynotice)
3. [Google Chrome – Spyware? Confirmed?](http://www.favbrowser.com/google-chrome-spyware-confirmed/) [[web.archive.org]](https://web.archive.org/web/20180410043922/http://www.favbrowser.com/google-chrome-spyware-confirmed/) [[archive.li]](https://archive.li/jxCPf)
4. [Google Chrome a Keylogger – Privacy Concerns](https://jischinger.wordpress.com/2008/11/16/google-chrome-a-keylogger-privacy-concerns/) [[web.archive.org]](https://web.archive.org/web/20180410043922/https://jischinger.wordpress.com/2008/11/16/google-chrome-a-keylogger-privacy-concerns/) [[archive.li]](https://archive.li/HclxK)
5. [Privacy Notice for Google Accounts Managed with Family Link (“Privacy Notice”)](https://families.google.com/familylink/privacy/child-policy/) [[web.archive.org]](https://web.archive.org/web/20180524142231/https://families.google.com/familylink/privacy/child-policy/) [[archive.li]](https://archive.li/3ncnz)